traktor 2.6

#1 por melenassss el 09/05/2013
Tengo un problema sabeis si native a descontinuado el soporte a los vinilos timecode mk1 o primera generación....
Compre unos que ponen all version en el estuche y no me los reconoce ...tengo el traktor actualizado a la ultima version y en sistema mac...los time code mk2 funcionan perfectamente ..
No se alguien sabe algo de este tema.
Subir
1
#2 por melenassss el 10/05/2013
A nadie le ha pasdo esto?
Subir
#3 por melenassss el 10/05/2013
haber el traktor es el traktor scratch pro 2 ... y lo e ido actualizando segun me han dejado...no lo entiendo
Subir
#4 por digitalfactor el 10/05/2013
los mk1 solo siguen funcionando para usuarios de vienen de versiones antiguas... anteriores a la 2.1.2 si no me equivoco...
para el resto solo valen los mk2...
hay varios post hablando de esto...
Subir
#5 por melenassss el 11/05/2013
gracias por responder...
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo